//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Az Intel PROSet/Wireless alkalmazás szoftverét tartalmazza"
    //
    1020 = "Vezeték nélküli kapcsolat eseményeinek megjelenítője"
    1021 = "A Vezeték nélküli kapcsolat eseményeinek megjelenítője kilistázza a hibanapló bejegyzéseit." 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "Az Intel Wireless Troubleshooter a vezeték nélküli hálózat kapcsolódási gondjainak megoldásában segít."
    //
    1040 = "Nyomkövető segédprogram"                                                                                             
    1041 = "Diagnosztikai adatokkal szolgál a vezeték nélküli kapcsolatok problémáiról a felhasználók és az ügyféltámogató szakértők számára."
    //
    1050 = "Súgófájlok"
    1051 = "Az Intel vezeték nélküli segédletének súgója."
    //
    1060 = "Profilkezelő"
    1061 = "A Profilkezelő a vezeték nélküli kapcsolati profilok kezelését szolgálja."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Egyszerű konfiguráló varázsló a vezeték nélküli útválasztóhoz való kapcsolódáshoz."
    //
    1080 = "WMI-támogatás"
    1081 = "Microsoft Windows Management Instrumentation funkció."
    //
    1090 = "Profil varázsló"
    1091 = "A Profil varázsló a vezeték nélküli kapcsolati profilok létrehozását és kezelését szolgálja."
    //
    1100 = "Az Intel(R) PROSet/Wireless konfigurálási szolgáltatása"
    1101 = "Az Intel PROSet/Wireless konfigurálási szolgáltatása a vezeték nélküli hálózatok észlelését és beállítását szolgálja."
    //
    1110 = "IWA"
    1111 = "Az IWA a vezeték nélküli kapcsolatok kezelését és konfigurálását szolgálja."
    //
    1120 = "Single Sign On (Egyszeri bejelentkezés)"
    1121 = "Az Egyszeri bejelentkezés szolgáltatás az állandó kapcsolathoz szükséges Persistent Connect funkciót, valamint igény esetén a bejelentkezés előtti kapcsolódást szolgáló Pre-Logon Connect funkciót biztosítja."
    //
    1122 = "Pre-Logon Connect"
    1123 = "Vezeték nélküli kapcsolat létrehozása még a felhasználó Windows-bejelentkezése előtt."
    //
    1130 = "A vezeték nélküli LAN-adapter illesztőprogramja"
    1131 = "NDIS-illesztőprogram a vezeték nélküli LAN-adapterhez."
    //
    1140 = " Rendszergazda-eszköz"
    1141 = "A Rendszergazda-eszközzel a rendszergazda telepítő csomagokat készíthet"
    //
    1150 = "802.1x kérelmező"
    1151 = "802.1x kérelmező"
    //
    1160 = "VoIP-támogatás"
    1161 = "A Voice over IP alkalmazások támogatása"
    //
    1170 = "XML támogatás"
    1171 = "Az XML támogatása"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Kézi diagnosztikai eszköz"
    1191 = "A Kézi diagnosztikai eszköz diagnosztikai tesztjeivel a felhasználó ellenőrizheti, hogy helyesen működnek-e a vezeték nélküli adapter funkciói."
//
    1200 = "Speciális statisztika"
    1201 = "A Speciális statisztika megjeleníti az adapter aktuális adatait"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Intel PROSet/Wireless alkalmazásszoftver."
    //		Autorun Strings
    //
    2000 = "A szoftver telepítése"
    2010 = "Felhasználói útmutató"
    2020 = "Verzióinformációk"
    2030 = "Online támogatás"
    //
    //     Támogatási információk hozzáadása/eltávolítása
    //
    2031 = "Intel Ügyfélszolgálat"
    2032 = "http://www.intel.hu"
    2033 = "http://support.intel.com"
    2034 = "Intel(R) PROSet/Wireless telepítőcsomag"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Rendszerleíró adatbázis: WLANImportFile – Eszköztipp profilimportáláshoz/exportáláshoz
    //
    2040 = "Intel PROSet/Wireless AutoImport fájl"
